@charset "UTF-8";
/* CSS Document */

body {
	text-align:center;
	background-image:url(images/pr_bg.jpg);
	background-repeat:repeat-x;
	margin: 0 auto;
	font: 90% Geneva, Arial, Helvetica, sans-serif;
	color:#008ec4;
	}


/* LINKS____________________________________________________ */


a:link { 
	text-decoration: none;
	color:#008ec4;
}
a:visited { 
	text-decoration: none; 
	color:#008ec4;
}
a:active { 
	text-decoration: underline; 
	color: #008ec4;
}
	
a:hover {
	text-decoration:none; 
	color:#666;
}



/* BUILDING____________________________________________________ */

h1{	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding:0px;
	margin:0px;
	color:#008ec4;
	text-transform:uppercase;
}

h2{	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding:0px;
	margin:0px;
	color:#008ec4;
	text-transform:uppercase;
}

h3{	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding:0px;
	margin-top:10px;
	margin-bottom:0px;
	color:#008ec4;
	text-transform:uppercase;
}

h6{	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding:0px;
	margin-top: 5px;
	margin-bottom:5px;
	color:#008ec4;
}

h7{	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding:0px;
	margin-top:10px;
	margin-bottom:0px;
}

#page {
	margin:0 auto;
	width:1060px;
	height:643px;
}

#left{
	width:82px;
	height:647px;
	float:left;
	background-image:url(images/p_l.jpg);
}

#group_main{
	width:894px;
	height:643px;
	float:left;
}

#header{
	width:894px;
	height:29px;
	float:left;
	background-image:url(images/p_u.jpg);
}

#menu{
	width:894px;
	height:46px;
	float:left;
	background-image:url(images/menu_bg.jpg);
}

#menu_logo{
	width:894px;
	height:46px;
	float:left;
	background-image:url(images/menu_bg_logo.jpg);
}

#menu_on{
	width:137px;
	height:46px;
	float:left;
	background-image:url(images/menu_on.jpg);
	color: #FFF;
}

#menu_off{
	width:137px;
	height:46px;
	float:left;
	background-image:url(images/menu_off.jpg);
}

#main_white{
	width:894px;
	height:561px;
	float:left;
	background-color:#FFF;
}

#main_big{
	width:865px;
	height:347px;
	float:left;
	margin-left:14px;
	margin-top:14px;
	background-image:url(images/main_big.jpg);
}

#main_hist{
	width:865px;
	height:300px;
	float:left;
	margin-left:14px;
	margin-top:14px;
	background-image:url(images/main_hist.jpg);
}

#main_text{
	width:865px;
	height:347px;
	float:left;
	margin-left:14px;
	margin-top:14px;
	text-align:left;
	text-transform:uppercase;
	line-height:175%;
}

#main_text_hist{
	width:865px;
	height:547px;
	float:left;
	background-image:url(images/main_hist.jpg);
	background-repeat:no-repeat;
	margin-left:14px;
	text-align:left;
}

#main_text_contact{
	width:425px;
	height:533px;
	float:left;
	margin-left:14px;
	margin-top:14px;
	text-align:left;
}

#main_small{
	width:279px;
	height:172px;
	float:left;
	margin-left:14px;
	margin-top:14px;
}

#map{
	width:425px;
	height:533px;
	float:left;
	margin-left:14px;
	margin-top:14px;
}

#right{
	width:80px;
	height:647px;
	float:left;
	background-image:url(images/p_r.jpg);
}

#footer{
	width:894px;
	height:11px;
	float:left;
	background-image:url(images/p_b.jpg);
}

a { background: url(menu_on.jpg); }
a:link { background: url(menu_off.jpg); }
a:hover,
a:focus { background: url(menu_on.jpg); }
